View Issue Details

IDProjectCategoryView StatusLast Update
0000234Rabbit Ranchers[All Projects] Artpublic2018-05-10 23:58
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionBeta 1Fixed in VersionAlpha 3.1 
Summary0000234: Add shine and polish to radial menus
DescriptionCreate a radial menu for improved interaction. I like the one in Neverwinter Nights
TagsNo tags attached.

Relationships

Activities

rainChu

rainChu

2017-11-16 21:50

administrator  

Issue History

Date Modified Username Field Change
2017-11-16 21:50 rainChu New Issue
2017-11-16 21:50 rainChu File Added: RadialMenuNotWorking_A_Smaller.gif
2017-11-16 21:53 rainChu Status new => confirmed
2018-05-04 15:35 rainChu Assigned To => rainChu
2018-05-04 15:35 rainChu Status confirmed => resolved
2018-05-04 15:35 rainChu Resolution open => fixed
2018-05-04 15:35 rainChu Fixed in Version => Alpha 3.1
2018-05-10 23:58 rainChu Target Version Alpha 4 => Beta 1